## hunspell-be 0.53

=== debian/changelog ===
hunspell-be (0.53-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:38:10 +0100

hunspell-be (0.53-3) unstable; urgency=low

  * Fix language name in debian/info-hunspell.

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 03 Jul 2012 11:15:57 +0300

hunspell-be (0.53-2) unstable; urgency=low

  [Dmitry Borodaenko wearing brown paper bag]
  * Revert debian/watch change.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 23 Jun 2012 16:21:44 +0300

hunspell-be (0.53-1) unstable; urgency=low

  [Hleb Valoshka]
  * New upstream release.
  * Fix package description. (Closes: #672517)

  [Dmitry Borodaenko]
  * Updated debian/watch.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 23 Jun 2012 14:37:57 +0300
