=== debian/watch ===
version=3
http://sf.net/spell-be/hunspell-be-(.+)\.zip
